Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Won't Fix
    • Affects Version/s: 1.9.6
    • Fix Version/s: None
    • Component/s: Workshop
    • Labels:
      None
    • Database:
      Any
    • Affected Branches:
      MOODLE_19_STABLE

      Description

      Before we start to migrate to Workshop 2.0, we should have the 1.9 version in at least stabilized coma state. My plan is go thru the code and fix the more obvious bugs and security issues like missing sesskey checking etc.

        Gliffy Diagrams

          Activity

          Hide
          mudrd8mz David Mudrak added a comment -

          Added sesskey checks to submission.php

          Show
          mudrd8mz David Mudrak added a comment - Added sesskey checks to submission.php
          Hide
          mudrd8mz David Mudrak added a comment -

          Postponing this to 1.9.8 as 1.9.7 is to be released soon and critical security fixes are allowed now.

          Show
          mudrd8mz David Mudrak added a comment - Postponing this to 1.9.8 as 1.9.7 is to be released soon and critical security fixes are allowed now.
          Hide
          mudrd8mz David Mudrak added a comment -

          No critical workshop issues reported recently, closing.

          Show
          mudrd8mz David Mudrak added a comment - No critical workshop issues reported recently, closing.
          Hide
          tsala Helen Foster added a comment -

          Removing fix version, as resolution is 'won't fix'.

          Show
          tsala Helen Foster added a comment - Removing fix version, as resolution is 'won't fix'.

            People

            • Votes:
              1 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: